Latest proofpoint insider threat management Vulnerabilities

A reflected cross-site scripting vulnerability in the UpdateInstalledSoftware endpoint of the Insider Threat Management (ITM) Server's web console could be used by an authenticated administrator to ru...
Proofpoint Insider Threat Management<7.14.3.69
A reflected cross-site scripting vulnerability in the WriteWindowTitle endpoint of the Insider Threat Management (ITM) Server's web console could be used by an authenticated administrator to run arbit...
Proofpoint Insider Threat Management<7.14.3.69
An improper check for an exceptional condition in the Insider Threat Management (ITM) Server could be used by an attacker to change the server's configuration of any already-registered agent so that t...
Proofpoint Insider Threat Management<7.14.3.69
An improper certification validation vulnerability in the Insider Threat Management (ITM) Agent for MacOS could be used by an anonymous actor on an adjacent network to establish a man-in-the-middle po...
Proofpoint Insider Threat Management<7.14.3.69
The Proofpoint Insider Threat Management Server (formerly ObserveIT Server) is missing an authorization check on several pages in the Web Console. This enables a view-only user to change any configura...
Proofpoint Insider Threat Management>=7.9.0<7.9.3
Proofpoint Insider Threat Management>=7.10.0<7.10.3
Proofpoint Insider Threat Management>=7.11.0<7.11.1
The Proofpoint Insider Threat Management Agents (formerly ObserveIT Agent) for MacOS and Linux perform improper validation of the ITM Server's certificate, which enables a remote attacker to intercept...
Proofpoint Insider Threat Management>=7.9.0<7.9.3
Proofpoint Insider Threat Management>=7.10.0<7.10.3
Proofpoint Insider Threat Management>=7.11.0<7.11.1
Proofpoint Insider Threat Management>=7.9.0<7.9.3
Proofpoint Insider Threat Management>=7.10.0<7.10.3
Proofpoint Insider Threat Management>=7.11.0<7.11.1
Proofpoint Insider Threat Management Server (formerly ObserveIT Server) before 7.11.1 allows stored XSS.
Proofpoint Insider Threat Management>=7.9.0<7.9.3
Proofpoint Insider Threat Management>=7.10.0<7.10.3
Proofpoint Insider Threat Management>=7.11.0<7.11.1
The Proofpoint Insider Threat Management Server (formerly ObserveIT Server) is vulnerable to XML external entity (XXE) injection in the Web Console. The vulnerability requires admin user privileges an...
Proofpoint Insider Threat Management>=7.9.0<7.9.3
Proofpoint Insider Threat Management>=7.10.0<7.10.3
Proofpoint Insider Threat Management>=7.11.0<7.11.1

Contact

SecAlerts Pty Ltd.
132 Wickham Terrace
Fortitude Valley,
QLD 4006, Australia
info@secalerts.co
By using SecAlerts services, you agree to our services end-user license agreement. This website is safeguarded by reCAPTCHA and governed by the Google Privacy Policy and Terms of Service. All names, logos, and brands of products are owned by their respective owners, and any usage of these names, logos, and brands for identification purposes only does not imply endorsement. If you possess any content that requires removal, please get in touch with us.
© 2024 SecAlerts Pty Ltd.
ABN: 70 645 966 203, ACN: 645 966 203